JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_AlertWindow.h File Reference

## Classes
class | AlertWindow
| A window that displays a message and has buttons for the user to react to it. More...
struct | AlertWindow::LookAndFeelMethods
| This abstract base class is implemented by LookAndFeel classes to provide alert-window drawing functionality. More...